Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 20:18:44 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ?                    1           11:55 PM, 19th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:55 PM, 19th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:55 PM, 19th Nov                     ?                    1           11:56 PM, 19th Nov                   Centrepoint UAE whatsapp bot                    Hello ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:56 PM, 19th Nov                     ?                    1           11:56 PM, 19th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:56 PM, 19th Nov                     ?                    9400533000           11:56 PM, 19th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111722003538    You can also easily track your order from My Account > Order History.             11:56 PM, 19th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:56 PM, 19th Nov                     ?                    2           11:56 PM, 19th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:56 PM, 19th Nov                     ?                    1           11:56 PM, 19th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:56 PM, 19th Nov                     ?                    [email-masked]           11:56 PM, 19th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:56 PM, 19th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:58 PM, 19th Nov                     ?                    Please check my order           12:00 AM, 20th Nov                     ?                    9400533000           12:00 AM, 20th Nov                     ?                    I ordered 16th November but still I didn’t receive order           12:01 AM, 20th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971508772075?           12:02 AM, 20th Nov                     ?                    Yes           12:03 AM, 20th Nov                     ?                    I didn’t receive any call           12:03 AM, 20th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           12:06 AM, 20th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:08 AM, 20th Nov                     ?                    If possible change location so I collect from store           12:09 AM, 20th Nov                     ?                    Ajman city center           12:09 AM, 20th Nov                   Mohammed                   we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           12:14 AM, 20th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:16 AM, 20th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:18 AM, 20th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5304078